Bug 75818 - Installer crashes when loading packages
Summary: Installer crashes when loading packages
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i586 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-13 01:34 UTC by Need Real Name
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-13 01:38:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump file generated by installer (60.02 KB, text/plain)
2002-10-13 01:38 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-10-13 01:34:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
when trying to install Red Hat 7.2 I get over 1 gig into the install and it 
crashes-says to report the bug.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot from install disk- install all packages- wait
2.
3.
	

Expected Results:  install should have completed

Additional info:

Comment 1 Need Real Name 2002-10-13 01:38:27 UTC
Created attachment 80164 [details]
dump file generated by installer

Comment 2 Jeremy Katz 2002-10-14 09:27:58 UTC
These errors in the anaconda dump

<4>hdb: irq timeout: status=0xd0 { Busy }
<4>hdb: ATAPI reset complete
<4>hdb: irq timeout: status=0xd0 { Busy }
<4>hdb: ATAPI reset complete

implies that there were errors in reading from the CD that were not correctable.
 Please verify the integrity of the media.  Newer releases of Red Hat Linux have
additional code to try to work around these cases.

Comment 3 Need Real Name 2002-10-15 05:08:51 UTC
installed in text mode...worked like a champ!


Note You need to log in before you can comment on or make changes to this bug.